form#create-account {
	margin: 15px 3.5%;
}

input, button {
	border-radius: 0;
}

input, select, textarea, button {
	font-family: arial;
}

textarea {
	resize:none;
}

input[type=submit].button-blue, input[type=submit].button-gray, input[type=submit].button-grey, button.button-blue, button.button-gray, button.button-grey {
    font-family: 'Open Sans', sans-serif;
}

::-webkit-input-placeholder { color: #a2a2a2; }
:-moz-placeholder { color: #a2a2a2; }
::-moz-placeholder { color: #a2a2a2; }
:-ms-input-placeholder { color: #a2a2a2; }

.button-blue, .button-grey {
	color: #fff;
	background-color: #0a92ca;
	height: 43px;
	clear: left;
	border: none;
	width: 100%;
	border-radius: 43px;
	line-height: 43px;
	font-size: 18px;
	font-weight: 300;
	text-align:center;
}

.button-square {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	font-size: 14px;
	max-width: 150px;
	padding: 0 0px;
}

.button-grey {
	background-color: #959fa9;
	color: #d9e3ed;
}

.button-blue a, .button-grey a {
	font-weight:inherit; display:block;
}

.square-button {
	background-color: #6d6d6e;
	color: #fff;
	font-size: 12px;
	text-align: center;
	border: none;
	height: 40px;
}

.button-blue span.icon, .button-grey span.icon, .square-button span.icon {color:inherit;}
.button-blue:active{box-shadow: 0px 24px 24px #0072aa inset, 0px -24px 24px #0072aa inset;}
.button-grey:active{box-shadow: 0px 24px 24px #757f89 inset, 0px -24px 24px #757f89 inset;}
.square-button:active{box-shadow: 0px 24px 24px #4d4d4e inset, 0px -24px 24px #4d4d4e inset;}
.button-blue.disabled, .button-grey.disabled, .square-button.disabled{opacity: 0.6;}
.button-blue.disable:active, .button-grey.disabled:active, .square-button.disabled:active{box-shadow: none;}

.input-icon {
	float: left;
	position: relative;
	width: 100%;
	margin-bottom: 13px;
}

.input-icon .inputX {
	display: none;
	position: absolute;
	/*top: 0px;*/
	right: 0px;
	width: 40px;
	height: 43px;
	text-align: center;
	font-family: bh-icons;
	color: #464646;
	font-size: 18px;
	line-height: 40px;
}

div.input-icon.has-left-icon.mobileDateHtml5 {
	float: left;
	position: relative;
	width: 100%;
	padding-left: 80px;
	border: 1px solid #444;
	margin-bottom: 13px;
}

div.input-icon.has-left-icon.mobileDateHtml5 .input-icon {
	margin-bottom:0px;
	height:42px;
}

div.input-icon.has-left-icon.mobileDateHtml5 .input-icon input {
	border:none; padding-left:0px; height:42px; padding: 10px 0; background-color: #ffffff; -webkit-appearance: none; 
}

.input-icon .icon {
	display: block;
	position: absolute;
	height: 43px;
	width: 43px;
	clear: left;
	text-indent: 12px;
	line-height: 43px;
	top: 0;
	left: 0;
}

.input-icon.inline-submit {
	width: 12.25%;
	height: 43px;
	display: block;
	position: relative;
	line-height: 43px;
	text-align: center;
	background-color: #444;
	color: #fff;
}

input[type=text], input[type=email], input[type=password] {-webkit-appearance:none;}
.input-icon.inline-submit input, .input-icon.inline-submit button {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	background: none;
	height: 100%;
}

input[type=month] {
	-webkit-appearance: none;
	height: 43px;
	padding-left: 10px;
	border: none;
	width: 100%;
}

select {
	-webkit-appearance: none;
	padding-left: 10px;
	border: 1px solid #444;
	width: 100%;
}

textarea {
	width: 100%;
	border: none;
	height: 100px;
	padding: 10px;
}

select::-ms-expand {
    display: none;
}

.input-icon.pcnt90 { width: 87.25%; }
.input-icon.pcnt70 { width: 68.25%; }
.input-icon.pcnt60 { width: 58.25%; }
.input-icon.pcnt50 { width: 48.25%; }
.input-icon.pcnt40 { width: 38.25%; }
.input-icon.pcnt30 { width: 28.25%; }
.input-icon.pcnt20 { width: 18.25%; }

.input-icon .icon.right { right: 0; left: auto; }

.input-icon input {
	width: 100%;
	height: 43px;
	padding-left: 10px;
	border: none;
	font-size:16px;
}

.input-icon select{
	height: 43px;
	
}

.textarea-icon input, .textarea-icon button {
	width: 100%;
	height: auto;
	padding-left: 10px;
	border: none;
}

.optional input, .optional textarea {
	background-color: #e8eef4;
}

.has-left-icon input {
	padding-left: 38px;
}

.input-icon.right {
	float: right;
	top: 0;
}

.input-icon input:focus {
	border: 2px solid #a2a2a2;
	outline: none;
}

select:focus {
	outline: none;
}

.pcnt50 { width: 48.25%; }

/* textarea */

.bhm-layer .input-icon textarea {
	border:1px solid #444;
}

.bhm-layer .content .modify-cancel-form .input-icon input,
.bhm-layer .content .modify-cancel-form .input-icon select,
.bhm-layer .content .modify-cancel-form .input-icon textarea {
	border:none;
}

.input-icon textarea:focus {
	border: 2px solid #a2a2a2;
	outline: none;
}

.textarea-icon {
	float: left;
	position: relative;
	width: 100%;
	margin-bottom: 0;
}

.textarea-icon .icon {
	display: block;
	position: absolute;
	height: 43px;
	width: 43px;
	clear: left;
	text-indent: 12px;
	line-height: 43px;
	top: 0;
	left: 0;
}

.textarea-icon.inline-submit {
	width: 43px;
	height: 100%;
	display: block;
	position: relative;
	line-height: 43px;
	text-align: center;
	vertical-align:middle;
	background-color: #444;
	color: #fff;
}

.textarea-icon.inline-submit input, .textarea-icon.inline-submit button {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	background: none;
	height: 100%;
}

textarea {
	width: 100%;
	border: none;
	height: 100px;
	padding: 10px;
}


/*--------------------ERRORS--------------------*/

.inputError {
	right: 0;
	color: #fff;
	text-align: center;
}

.input-icon.error input,
.bhm-layer .content .input-icon.error input,
.bhm-layer .content .input-icon.error textarea,
.input-icon.error textarea {
	border-left: 2px solid #990000;
}

.error-msg, p.error-msg {
	margin: 0 !important;
	color: #990000;
	line-height: 16px;
	font-size: 13px;
	text-align: right;
}

.inputError {
	right: 0;
	color: #fff;
	text-align: center;
}

.input-icon.errorSpecial .icon.right {
	color: #ffffff;
	background-color:#990000;
	text-align: center;
	text-indent: 0px;
}

.input-icon.errorSpecial .icon.right:before {
	content: "\e030";
}

.special-error-msg {
	color: #990000;
	line-height: 12px;
	margin-top: 0;
	clear: both;
	font-size: 11px;
	display:block;
	width:100%;
	text-align:right;
}

.special-error-msg.promoSuccess {
	color: #708f3f;
}

/*--------------------SWITCHER--------------------*/

.toggle-password, .on-off-switch{
    float: right;
	margin-bottom: 16px;
}

.on-off-switch .switcher { background-color: #616161;}
.on-off-switch .switcher.checked {background-color: #708f3f;}
.on-off-switch.toggle-password .switcher.checked {background-color: #0a92ca;}

.show-chars, .hide-chars, .on-off-switch .on, .on-off-switch .off{
    float: left;
    line-height: 22px
}

.hide-chars {
    width: 30px;
    line-height: 28px
}

.switcher {
	margin-right: 6px;
	margin-left: 6px;
    width: 44px;
    background-color: #616161;
    display: block;
    float: left;
    height: 23px;
    border-radius: 23px;
    position: relative;
}

.switcher span {
	height: 21px;
	width: 21px;
	background: #d9e3ed;
	border: 1px solid #616161;
	display: block;
	left: 0px;
	border-radius: 21px;
	margin: 1px;
	position: absolute;
	transition: left 250ms;
	-webkit-transition: left 250ms;
	-moz-transition: left 250ms;
	-o-transition: left 250ms;
}

.switcher.checked span{
	left: 21px;
}

.bhm-layer .content .input-icon input {
	border: 1px solid #444;
}

.bhm-layer .content .input-icon input[type=submit] {
	background-color: #0a92ca;
	border: none;
	height: 41px;
	width: 43px;
	color: #fff;
	position: absolute;
	right: 1px;
	top: 1px;
	text-align: center;
	text-indent: 0;
	padding: 0;
	display:block;
}

.bhm-layer .content .input-icon.error input[type=submit] { display: none}

input[type='radio'], input[type='checkbox'] {
	-webkit-appearance: none;
	outline: none;
	border: none;
	background-size: 40px;
	background-color: transparent;
	background-image: url(../images/input-sprite.png);
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 2dppx),
only screen and (                min-resolution: 96dpi) {
	input[type='radio'], input[type='checkbox'] {
		background-image: url(../images/input-sprite2x.png);
	}
}

input[type='checkbox'] {
	width: 24px;
	height: 21px;
	background-position: -10px -9px;
}

input[type='radio'] {
	width:22px;
	height: 20px;
	background-position: -10px -91px;
}

input[type='checkbox']:checked { background-position: -10px -50px; }
input[type='radio']:checked { background-position: -10px -131px; }
